» Ubuntu » Paket

Error

two or more packages specified (libmecab-java natty)